core.register_craft({
	output = "pyutest_tools:stick 4",
	recipe = {
		{ "group:wooden_planks" },
		{ "group:wooden_planks" }
	}
})

core.register_craft({
	output = "pyutest_tools:basalt_stick 4",
	recipe = {
		{ "pyutest_blocks:basalt_block" },
		{ "pyutest_blocks:basalt_block" },
		{ "pyutest_magic:enchanted_shard"},
	}
})

core.register_craft({
	output = "pyutest_tools:coin",
	recipe = {
		{ "pyutest_ores:gold_ingot", "pyutest_ores:gold_ingot", "pyutest_ores:gold_ingot" },
		{ "pyutest_ores:gold_ingot", "pyutest_ores:gold_ingot", "pyutest_ores:gold_ingot" },
		{ "pyutest_ores:gold_ingot", "pyutest_ores:gold_ingot", "pyutest_ores:gold_ingot" }
	}
})

core.register_craft({
	output = "pyutest_ores:gold_ingot 9",
	recipe = {
		{ "pyutest_tools:coin" }
	}
})

core.register_craft({
	output = "pyutest_tools:wheat 4",
	recipe = {
		"pyutest_blocks:haybale_block"
	},
	type = "shapeless"
})

core.register_craft({
	output = "pyutest_tools:paper 3",
	recipe = {
		"pyutest_flowers:sugarcane",
		"pyutest_flowers:sugarcane",
		"pyutest_flowers:sugarcane",
	},
	type = "shapeless",
})

core.register_craft({
	output = "pyutest_fireworks:firework 3",
	recipe = {
		"pyutest_tools:gunpowder",
		"pyutest_tools:paper",
	},
	type = "shapeless"
})

core.register_craft({
	output = "pyutest_tools:snowball 5",
	recipe = {
		"pyutest_blocks:snow"
	},
	type = "shapeless"
})
